/*breakpoints*/
.employeeselement .employee-subtitle, .employeeselement .employee-subtitle span {
  font-size: 22px;
  line-height: 30px;
  color: #1A1A18;
}
@media screen and (max-width: 767.98px) {
  .employeeselement .employee-subtitle, .employeeselement .employee-subtitle span {
    font-size: 17px;
    line-height: 25px;
    color: #1A1A18;
  }
}
.employeeselement .employee-badge {
  position: absolute;
  top: -5rem;
  right: 0;
  z-index: 2;
}
@media screen and (max-width: 767.98px) {
  .employeeselement .employee-badge {
    top: -1rem;
    right: 1rem;
    width: 110px;
  }
}
.employeeselement .content__opener {
  position: absolute;
  background-color: #1A1A18;
  bottom: 0;
  left: 0;
  width: 80px;
  aspect-ratio: 1;
  cursor: pointer;
  z-index: 30;
}
@media screen and (max-width: 1199.98px) {
  .employeeselement .content__opener {
    width: 80px;
  }
}
@media screen and (max-width: 767.98px) {
  .employeeselement .content__opener {
    width: 70px;
  }
}
.employeeselement .content__opener--icon *, .employeeselement .content__opener--icon {
  color: #FFF;
}
.employeeselement .content__opener--icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  transition: all ease 0.3s;
  z-index: 10;
}
@media screen and (max-width: 1199.98px) {
  .employeeselement .content__opener--icon {
    font-size: 40px;
  }
}
@media screen and (max-width: 767.98px) {
  .employeeselement .content__opener--icon {
    font-size: 30px;
  }
}
.employeeselement .modal .modal-dialog {
  max-width: 50vw;
}
@media screen and (max-width: 1599.98px) {
  .employeeselement .modal .modal-dialog {
    max-width: 75vw;
  }
}
@media screen and (max-width: 767.98px) {
  .employeeselement .modal .modal-dialog {
    max-width: 85vw;
  }
}
@media screen and (max-width: 575.98px) {
  .employeeselement .modal .modal-dialog {
    max-width: 100vw;
  }
}
.employeeselement .modal .modal-content {
  -webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
}
.employeeselement .modal .modal-content .btn-close {
  filter: invert(0) !important;
}
.employeeselement .modal .modal-content .card-text {
  max-height: 500px;
  overflow-y: auto;
}
@media screen and (max-width: 1199.98px) {
  .employeeselement .modal .modal-content .card-text {
    max-height: 450px;
  }
}
.employeeselement .modal .modal-body .card-body {
  padding: 0 2.5rem;
}
@media screen and (max-width: 1199.98px) {
  .employeeselement .modal .modal-body .card-body {
    padding: 0 1.5rem;
  }
}
@media screen and (max-width: 991.98px) {
  .employeeselement .modal .modal-body .card-body {
    padding: 0 2rem;
  }
}
@media screen and (max-width: 767.98px) {
  .employeeselement .modal .modal-body .card-body {
    padding: 0 1.5rem;
  }
}
.employeeselement .modal .modal-body .modal-employee-subtitle {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 0;
}
@media screen and (max-width: 1199.98px) {
  .employeeselement .modal .modal-body .modal-employee-subtitle {
    font-size: 15px;
    line-height: 24px;
  }
}
@media screen and (max-width: 767.98px) {
  .employeeselement .modal .modal-body .modal-employee-subtitle {
    font-size: 14px;
    line-height: 23px;
  }
}
.employeeselement .modal .modal-body .html__content p, .employeeselement .modal .modal-body .html__content p span, .employeeselement .modal .modal-body .html__content p strong {
  font-size: 17px;
  line-height: 26px;
  margin-bottom: 0;
}
@media screen and (max-width: 1199.98px) {
  .employeeselement .modal .modal-body .html__content p, .employeeselement .modal .modal-body .html__content p span, .employeeselement .modal .modal-body .html__content p strong {
    font-size: 16px;
    line-height: 25px;
  }
}
@media screen and (max-width: 767.98px) {
  .employeeselement .modal .modal-body .html__content p, .employeeselement .modal .modal-body .html__content p span, .employeeselement .modal .modal-body .html__content p strong {
    font-size: 15px;
    line-height: 24px;
  }
}
.employeeselement .swiper__pagination {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
.employeeselement .swiper__pagination .swiper-pagination {
  text-align: center;
  position: relative;
  top: 0;
}
.employeeselement .swiper__pagination .swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  aspect-ratio: 1;
  background-color: #E5ECEF;
  border-radius: 50%;
  margin: 0 0.5rem;
  position: relative;
  opacity: 1;
}
.employeeselement .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #1A1A18;
}
.employeeselement .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
  content: "";
  border: 1px solid #1A1A18;
  border-radius: 50%;
  background-color: transparent;
  width: 22px;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.employeeselement .swiper__pagination .pagination__controls {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}
.employeeselement .swiper__pagination .pagination__controls .next, .employeeselement .swiper__pagination .pagination__controls .prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  line-height: 0.5;
  color: #1A1A18;
}
.employeeselement .swiper__pagination .pagination__controls .prev {
  left: -2rem;
}
.employeeselement .swiper__pagination .pagination__controls .next {
  right: -2rem;
}
.employeeselement .swiper__pagination .pagination__controls .swiper-button-disabled {
  opacity: 0.3;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_employeeselement.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADSA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACTA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADsBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACdA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADsCI%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACnCJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD6DI%3BAAAA%3BAAAA%3BAC7CJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAhBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD6EI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BACxER%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiFQ%3BAAAA%3BAAAA%3BACjFR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADqGQ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC7FR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADsHY%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC9GZ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2IA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBZ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */